prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
features=inode64 libcurl libsoup gpgme composefs ex-fsverity libarchive openssl sign-ed25519 avahi libmount systemd release p2p
cliextdir=/usr/lib/libostree/ext

Name: OSTree
Description: Git for operating system binaries
Version: 2023.6
Requires: gio-unix-2.0
Libs: -L${libdir} -lostree-1
Cflags: -I${includedir}/ostree-1
